WordPress plugin bug let hackers infect websites with malicious code

  1. home
  2. > tech
  3. > WordPress plugin bug let hackers infect websites with malicious code
replay trump newslist
up NEXT IN 5 SECONDS sports newslist
tap to unmute
00:00/00:00
NaN/0

WordPress plugin bug let hackers infect websites with malicious code

Apr 28, 2020 19:43 IST

Security researchers have reportedly discovered a flaw with a WordPress plugin that could allow hackers to potentially infect websites with malicious code. The plugin in question features on over 100,000 websites, and gives WordPress users the ability to edit website code and text content in real-time. WordPress users have been urged to update the plugin to its latest version after a patch was issued within hours of the vulnerability being disclosed.

Tech